!Flip|Flip the widget
!OpenTaskMgr|Open the Task Manage of System
!OpenTimeDate|Open the TimeDate Setting of System
!CloseAnimate|Close widget with animation
!Close|Close widget
!Run=|Run command or open filename/folder
!CloseMonitor|Close Display Monitor
!LockworkStation|Lock WorkStation Screen
!Shutdown|Shutdown System
!ShutdownNoConfirm|Shutdown System NoConfirm
!Restart|Restart System
!RestartNoConfirm|Restart System NoConfirm
!Logout|Logout System
!LogoutNoConfirm|Logout System NoConfirm
!Sleep|Sleep System
!SleepNoConfirm|Sleep System NoConfirm
!MediaNextTrack|Media player Next Track
!MediaPrevTrack|Media player Prev Track
!MediaStop|Media player Stop
!MediaPlayPause|Media player Play/Pause
!OpenStartMenu|Open StartMenu
!keyInput=|Input the key after equal
!CreateNew|Create a same widget of current
!OpenRasLink|Open Ras link
!showDashboard|Startup show Dashboard
!playSound=|Play a wav sound filename,etc: a.wav|b.wav
!ShowObj=|Show Control by name after equal
!HideObj=|Hide Control by name after equal
!ShowHideObj=|Show or Hide Control by name after equal
!SlidePanelIn=|Slided In SlidePanel by name after equal
!SlidePanelOut=|Slided Out SlidePanel by name after equal
!SlidePanelInOut=|Slided In/Out SlidePanel by name after equal
!FadeInObj=|FadeIn Control by name after equal,etc: image1,0.2
!FadeOutObj=|FadeOut Control by name after equal,etc: image1,0.2
!FadeInOutObj=|FadeIn/FadeOut Control by name after equal,etc: image1,0.2
!FadeToObj=|Animated change control's opacity to value by name after equal,etc: image1,0.5,0.2
!FadeInVisibleObj=|FadeIn and show Control by name after equal,etc: image1,0.2
!FadeOutVisibleObj=|FadeOut and hide Control by name after equal,etc: image1,0.2
!FadeInOutVisibleObj=|FadeIn/FadeOut and Show/Hide Control by name after equal,etc: image1,0.2
!FadeToVisibleObj=|Animated change control's opacity and visible to value by name after equal,etc: image1,0.5,0.2
!PlayPNGAnimate=|Play the PNGAnimate control by name after equal
!StopPNGAnimate=|Stop the PNGAnimate control by name after equal
!SelectBgColor=|Show select color dialog to change control background color
!SelectTextFontColor=|Show select color dialog to change Text Control font color
!EditHolidays|Show the Edit Custom Holidays Dialog